{
  "arch": null,
  "build": "r42h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.2,<4.3.0a0",
    "r-crosstalk",
    "r-htmltools >=0.3.6",
    "r-htmlwidgets >=1.3",
    "r-jquerylib",
    "r-jsonlite >=0.9.16",
    "r-magrittr",
    "r-promises"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-dt",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1654449631869,
  "version": "0.23"
}